<?php
/**
* 
* @package tx
* @author theme-x
*
*  Header main file
*/

global $tx;
$hasRedux = class_exists('ReduxFramework');
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
        <link rel="profile" href="http://gmpg.org/xfn/11">
        <?php wp_head(); ?>
    </head>
    
<body <?php body_class(); ?>>
    <?php 
        wp_body_open();
        if (!empty($tx['preloader'])) {
            get_template_part('template-parts/pre', 'loader');
        }
        if (!empty($tx['top_head']) && !empty($tx['login_reg'])) {
            get_template_part('template-parts/login', 'form');
        }
    ?>

    <div id="page" class="tx-wrapper container<?php echo tx_page_layout(); ?>">
        <div class="row">
            <header id="header" itemscope="itemscope" itemtype="http://schema.org/WPHeader" class="tx-header">

                <!-- search -->
                <?php do_action('tx_search'); ?>

                <!-- top header -->
                <?php if (!empty($tx['header-select']) && $tx['header-select'] !== 'header10'): ?>
                    <?php if (!empty($tx['top_head'])) {
                        get_template_part('template-parts/header/top', 'header');
                    } ?>
                <?php endif; ?>

                <!-- main header -->
                <?php if ($hasRedux): ?>
                    <?php 
                    do_action('header-style');

                    if (!empty($tx['side_menu'])) {
                        get_template_part('template-parts/header/menu/side', 'menu');
                    }
                    ?>
                <?php else: ?>
                <div id="h-style-3" class="main-header">
                    <div class="container<?php echo tx_header_layout(); ?>">
                        <div class="row">
                            <!-- logo -->
                            <div class="col-lg-3 col-sm-12">
                                <?php do_action('tx_logo'); ?>
                            </div>
                            <!-- Main Menu -->  
                            <?php get_template_part( 'template-parts/header/menu/main', 'menu' ); ?>
                            <!-- Side menu -->
                            <?php get_template_part( 'template-parts/header/menu/side', 'menu' ); ?>
                            <!-- Search icon -->
                            <?php do_action('tx_search_icon'); ?>
                            <!-- Menu Button -->
                            <?php do_action('tx_menu_btn'); ?>
                        </div> <!-- /.row -->
                    </div><!-- /.container -->
                </div><!-- /#h-style-3 -->
                <?php endif; ?>    
                
                <?php 
                if (!empty($tx['elem_head_switch']) && !empty($tx['elem_head'])) {
                    echo do_shortcode("[elementor-template id={$tx['elem_head']}]");
                }
                ?><!-- Elementor Template Header -->
                
                <?php 
                if (!is_front_page() && !is_404() && !is_page_template('templates/no-sub.php')) {
                    if ($hasRedux ? !empty($tx['sub-header-switch']) : true) {
                        get_template_part('template-parts/header/sub', 'header');
                    }
                }
                ?><!-- sub header -->

            </header><!-- /#header -->